# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = gradle7-doc
pkgbase = gradle7
pkgver = 7.6.4-1
pkgdesc = Powerful build system for the JVM (documentation)
url = https://gradle.org/
builddate = 1707150832
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 119957253
arch = any
license = Apache
conflict = gradle-doc
provides = gradle-doc
depend = java-environment
depend = bash
depend = which
depend = coreutils
depend = findutils
depend = sed
makedepend = git
makedepend = asciidoc
makedepend = xmlto
makedepend = groovy
makedepend = java-environment=11
